/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "cMF-ID-SqO"; */
"cMF-ID-SqO.title" = "その他…";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "year view"; ObjectID = "EOw-jR-I7a"; */
"EOw-jR-I7a.ibExternalAccessibilityDescription" = "年表示";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "gaP-9n-gCC"; */
"gaP-9n-gCC.title" = "メニューを消去";

